#113 bt-cmd.c:1: error: 'bt-cmd.gcda' is version '401*', expected

git
closed-invalid
bt-cmd (2)
7
2010-04-08
2010-04-06
No

Making all in cmd
CC bt-cmd.o
cc1: warnings being treated as errors
bt-cmd.c:1: error: 'bt-cmd.gcda' is version '401*', expected version '403*'
make[4]: *** [bt-cmd.o] Error 1

seems, a 'make clean' does not remove the gcda or gcno files ... we have to add extra stuff to the make clean section in Makefile.am to ensure such files are gone after a fresh build cycle

Discussion

  • Stefan Sauer

    Stefan Sauer - 2010-04-06

    This is not so easy as unfortunately those files have differnet names depending on the ggov version. But lets try to start with the known names.

     
  • Thomas Wabner

    Thomas Wabner - 2010-04-07

    config.log file

     
  • Thomas Wabner

    Thomas Wabner - 2010-04-08

    This is not reproduceable ... seems there are very old files from earlier try. with a fresh an clean system this problem does no more occure

     
  • Thomas Wabner

    Thomas Wabner - 2010-04-08
    • status: open --> closed-invalid
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks